MKFIFO(1)

NAVN
mkfifo - make FIFOs (named pipes)

OVERSIKT
mkfifo [VALG]... NAVN...

BESKRIVELSE

Lag datarør (FIFO-er) med valgt(e) NAVN.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-m, --mode=MODUS
    Velg MODUS for filrettigheter, i stedet for en u-maske som «a=rw».

-Z  set the SELinux security context to default type

--context[=KON]
    Tilsvarer -Z, (eller, hvis CTX er valgt, bruk KON som SELinux- eller SMACK-sikkerhetskontekst).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet af David MacKenzie.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
mkfifo(3)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/mkfifo>
eller lokalt: info '(coreutils) mkfifo invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.